LINUX.ORG.RU
ФорумTalks

дистрибутив для celeron-1200

 


0

1

Посоветуйте дистрибутив для железа: celeron-1200, 128M ОЗУ, HDD IDE 300G, CD-ROM. Сети нет. Иксы ненадо. Нужна лишь консоль. Какой там легкий и быстрый ? памяти оч мало. Slackware14.2 выдает kernel panic init умирает. Debian 10 - завиисает просто(причины неизвестны).

Есть два варианта: возьми дистрибутив времен выпуска железа (Debian 3.0, Slackware 9.2) или купи компьютер.

Begemoth ★★★★★ ()
Последнее исправление: Begemoth (всего исправлений: 1)

Посоветуйте дистрибутив для железа <хуже роутера прошлого десятилетия>

Нужна лишь консоль.

Не советуем, не нужна. </thread>

t184256 ★★★★★ ()

SliTaz попробуй, они вроде как специально для старья делают.

Vsevolod-linuxoid ★★★★★ ()
Ответ на: комментарий от nioelumiijke

На шею повесь и иди гордо если не в светлое будущее, то хотя бы в нулевые.

t184256 ★★★★★ ()

Debian 4.0-5.0, Ubuntu 8.04, openSUSE 10.3. Точно будет работать. Даже с кде. Только оно протухшее сильно.

Khnazile ★★★★★ ()

Иксы ненадо. Нужна лишь консоль.

Задачи какие?

devl547 ★★★★★ ()
Ответ на: комментарий от Vsevolod-linuxoid

Я уже некоторое время за проект забил из-за непоняток с направлением движения проекта (старый тулчейн, старые версии библиотек и так далее)

Я не слишком понимаю смысл этой старой железки, которую хочет оживить ТС. Под Linux у неё нет задач, с которыми бы не справился какой-нибудь дешевый одноплатник со свежим софтом.

Arch, CRUX, Alpine - есть что использовать.

devl547 ★★★★★ ()
Последнее исправление: devl547 (всего исправлений: 1)
Ответ на: комментарий от nioelumiijke

486

Рабочий? Забавно, я только что посмотрел как у чела не получилось запустить четверку. https://www.youtube.com/watch?v=-LDfsPN9NHk Я бы поставил на пустяковую неисправность матери, типа сдохших конденсаторов. Ну да это оффтоп

celeron-1200

slitaz - вроде относится к теме. А может, даже лучше и аутентичней ставить дистры тех годов, как тут уже советовали. Чисто по фану. Распберри пи глядишь окажется производительней, чем твой сабж

zendrz ()
Ответ на: комментарий от devl547

ТС скорее чисто по фану делает. Я бы на его месте попробовал на этом завести OS/2 или его современные продолжения — просто ради интереса.

Vsevolod-linuxoid ★★★★★ ()

Удивительно, что никто не упомянул Alpine упомянули.

Можешь ещё попробовать OpenBSD/NetBSD/9front.

commagray ★★★★★ ()
Последнее исправление: commagray (всего исправлений: 2)
Ответ на: комментарий от zendrz

Скорее всего, у автора видео все нормально с материнской платой и с другим железом. Нужен как минимум мануал на плату и мультикарту. А еще лучше - соответствующую справочную литературу. Раньше такие издания были, и я даже держал в руках парочку. В них очень много реально полезной информации по настройке.

Khnazile ★★★★★ ()
Ответ на: комментарий от devl547

обучить одного человека работе в юниксах , консоли. да еще и как для всякой херни ему стенд нужен(там какая-то электроника) под досом, ну и ему захотелось посмотреть на линукс. ну и вот.

nioelumiijke ()

дожить бы до того дня, когда будут спрашивать сборку для Ryzen 1200 :)

Spoofing ★★★★★ ()

Войд. TinyCoreLinux. OpenWRT. SliTaz. Devuan. Alpine. Много чего еще. Можно, например, собрать генту или кракс. Но зачем нужны эти дрова? Не проще ли купить нормальный комп?

anti_win ()

Эх, а ведь было время когда на 64 метрах ОЗУ крутился полноценный дистрибутив с иксами и kde2 …

DawnCaster ()
Ответ на: комментарий от DawnCaster

Да как бы на сабж WinXP встанет как родная.
А Win2000 вообще летать будет.

dogbert ★★★★★ ()

Мусорный бак – лучшее решение.

Tigger ★★★★★ ()
Ответ на: комментарий от dogbert

Кстати, да. Отличный компуктер для старых игр получится.

DawnCaster ()
Ответ на: комментарий от DawnCaster

Эх, а ведь было время когда на 64 метрах ОЗУ крутился полноценный дистрибутив с иксами и kde2 …

Было время когда первокеды на 16мб ОЗУ крутились, на первопне 166 без mmx. :)

anc ★★★★★ ()
Ответ на: комментарий от Begemoth

возьми дистрибутив времен выпуска железа

Плюсую!

anc ★★★★★ ()

alpine linux, либо же докинь озу до 512 мегабайт и тогда инитрамфс слаки/дебиана сможет распаковаться

Elmer_ ()

кернел паник - может у тебя память битая?

bloodmeri ()

У меня на таком - три системы. 98, XP и CentOS 5. Но можно и CentOS 6, будет нормально работать. Только в случае с CentOS 6, лучше отказаться от GNOME и KDE. А в CentOS 5 есть нормальный легковесный KDE 3. Как вариант, можно openSUSE 15.2 с KDE3 из репозитория KDE:KDE3.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от Khnazile

На пятом Дебиане можно работать и сейчас. Памяти для браузера, правда, мало. Сборка 45 esr с официального сайта не запустится (хочет GTK+ 2.18+, а там 2.12), но моя сборка работает (собрана с GTK 2.10).

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от nioelumiijke

юниксах

еще один... линукс - это не юникс.

freebsd, openbsd поставь.

под досом

и dosbox

ему захотелось посмотреть

угу, посмотрит и забудет.

crypt ★★★★★ ()
Последнее исправление: crypt (всего исправлений: 1)
Ответ на: комментарий от ZenitharChampion

CentOS 6

под него Google Chrome уже не идет, а FF тормоз

crypt ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Почему-то у меня не получается переменить директорию на директорию с 32-битными сборками. У автора же 32-битный комп.

Но новые версии Chromium всё равно не работают на Pentium III, потому что хотят SSE2. Даже в 32-битных сборках. Раньше был патч, позволяющий скомпилировать Chromium с первой версией SSE вместо второй: Ищу дистрибутив для i386 с более или менее стабильно работающим хромиумом (комментарий). Потом патч перестал работать, и из репозитория github.com/saiarcot895/chromium-ubuntu-build его удалили: Ищу дистрибутив для i386 с более или менее стабильно работающим хромиумом (комментарий).

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

надо же! собрали. очень давно сломали для centos6, я перешел на контейнеры и я даже не интересовался.

crypt ★★★★★ ()

А тебе точно линукс нужен? Может, *BSD подойдет?

Meyer ★★★★ ()
Ответ на: комментарий от crypt

еще один... линукс - это не юникс

Интересно, что же это? Неужели это MULTICS?

anti_win ()
Последнее исправление: anti_win (всего исправлений: 1)
Ответ на: комментарий от anti_win

это systemd/Linux с некоторыми утилитами (которые можно и не ставить, наверное), которые напоминают аналоги из unix, но даже лицензионно находятся с ними в контрах.

crypt ★★★★★ ()
Последнее исправление: crypt (всего исправлений: 1)
Ответ на: комментарий от DawnCaster

На моём первом компе было 32Mb, и KDE2 там прекрасно работали. А ещё там в дистрибутиве (Mandrake 7.1 был мой первый дист) было очень много встроенных клеевых картинок для рабочего стола

qrck ★★ ()

Конечно, не стоит забывать про нетку и опенок. Только смысла в этом некрожелезе никакого. Нельзя, что ли, бушную малинку купить?

anti_win ()
Закрыто добавление комментариев для недавно зарегистрированных пользователей (со score < 50)